/*     780625 : 이미지      */
.img__780625__ {max-width:100%}
.img__780625__ * {box-sizing:border-box}
.img__780625__ a {display:block;vertical-align:top}
.img__780625__ img {width:1920px;vertical-align:top}

/*     781105 : 한줄 텍스트      */
.text__781105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__781105__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__781105__ p {font-size:15px}
}

